GCSL ( Global Communications Solutions Limited ) - Bug #7298
Dashboard --> View Profile--> View Verification --> Candidate provided details --> check issue below

08/03/2023 05:28 PM - Mohd Irfan

Status: Closed Start date: 08/03/2023
Priority: Normal Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

name is not visible in the "view verification" case inside the candidat provided details tab

See attached screenshot:

clipboard-202308031729-bijkighgng

History

#1 - 08/04/2023 10:40 AM - Ayush Sengar

- Status changed from New to Resolved

#2 - 08/04/2023 06:42 PM - Mohd Irfan
- File clipboard-202308041842-kzwrg.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

clipboard-202308041842-kzwrg.png

Files

clipboard-202308031719-bqugk.png 107 KB 08/03/2023 Mohd Irfan

clipboard-202308031721-ejikl.png 80.5 KB 08/03/2023 Mohd Irfan
